.dp-login-panel__label { color: rgba(73, 22, 109, 1) !important }
.dp-login-panel__rememberme { font-size: 16px !important; font-weight: 600 !important; color: rgba(73, 22, 109, 1) !important }
.dp-login-bottom__link, .dp-login-panel__link { color: rgba(73, 22, 109, 1) !important }
.dp-login-panel__input-text { border-color: rgba(244, 244, 247, 1) !important; background-color: rgba(244, 244, 247, 1) !important }
.dp-login-panel__input-password { border-color: rgba(244, 244, 247, 1) !important; background-color: rgba(244, 244, 247, 1) !important }
.dp-login-panel__reset-options { color: rgba(73, 22, 109, 1) !important }
.dp-login-panel__input-radio { color: rgba(73, 22, 109, 1) !important }
.dp-login-panel__form { color: rgba(73, 22, 109, 1) !important }
#anc_getHelp { visibility: hidden !important; position: relative !important }
#anc_getHelp:after { visibility: visible !important; position: absolute !important; left: 0 !important; content: "Privacy Policy" !important; white-space: nowrap !important }
#linkDot2 { visibility: hidden !important; position: relative !important }
.loginpage:after { visibility: visible !important; position: absolute !important; bottom: 5px !important; content: "Copyright © 2026 TELUS Communications Inc. - All rights reserved" !important; white-space: nowrap !important; font-size: 85% !important }
.dp-login-bottom { position: absolute !important; bottom: 50px !important }
.dp-login-panel__label { text-transform: capitalize !important }
.dp-login-panel__input-btn { text-transform: capitalize !important }
.dp-login-panel__reset-options:last-of-type { visibility: hidden !important }
.dp-login-panel__input-btn { border-radius: 4px !important }
.dp-login-panel__input-text { border: 2px solid rgba(178, 185, 183, 1) !important }
.dp-login-panel__input-password { border: 2px solid rgba(178, 185, 183, 1) !important }
.dp-login-panel__item-center { color: rgba(0, 0, 0, 1) !important }